Subject: Re: chere problem with network-share handling ?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Oct 2004 20:55:57 +0900 (JST)

From: Dave <d_inabox -at- yahoo com>
Date: Thu, 14 Oct 2004 03:58:21 -0700 (PDT)
::> I seem to have problem with network-share path handling with chere.
::> When I start 'Zsh Here' from Explorer on network-share like
::> "//Server/share/dir/path", I get following error message on the first
::> line of zsh window:
::>  cd: no such file or directory: /opt/Server/share/dir/path
::>
::> Does chere not support network-share yet?
::
::I've never tried it, but I would expect it to work.
::
::> d:                     7518416   6715592    802824  90% /opt
::
::Slightly concerned why zsh is trying to get to your d: instead of the share.
::Windows should be passing "//Server/share/dir/path" as %L (i.e. without the
::/opt). Is this a typo or what you are actually seeing?

Hi Dave,

I'm actually seeing the "/opt" with zsh. 
May be that, cygwin is install on the d: drive and something is
parsing it incorrectly.

I just tried the same path with bash and got the following error on the
first line:
/usr/bin/bash: line 1: cd: \Server\share\dire\path: No such file or directory

::I'll have a go and see if I can reproduce the problem. In the meantime, if you
::really need this, try and mount the network share as a drive. That can be found
::in Tools/Map Network drive... in Explorer; don't know what that is in Japanese
::though :).

I can write the name in Japanese for you, but I'm sure that you cannot
read them. ;)
Yap, assigning as drive does seem to work. :)

::Thanks for the report.

Thank you for responce,
 Haro 
=-----------------------------------------------------------------------
           _ _    Munehiro (haro) Matsuda
 -|- /_\  |_|_|   Kubota Graphics Technology Inc.
 /|\ |_|  |_|_|   2-8-8 Shinjuku, Shinjuku-ku Tokyo 160-0022, Japan
                  Tel: +81-3-3225-0767  Fax: +81-3-3225-0740
                  Email: [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/